{
  "path": "food_organics/alien_protein",
  "recipe": {
    "inputs": {
      "alien_fauna_sample": 1
    },
    "output": {
      "alien_protein": 2
    },
    "harvest_time_seconds": 45
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "misc",
    "id": "food_organics:misc:food_organics_alien_protein"
  }
}